Bug 489234 - libselinux spec file has broken URL to NSA site
libselinux spec file has broken URL to NSA site
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: libselinux (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-08 19:53 EDT by Murray McAllister
Modified: 2015-01-04 17:35 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-09 10:05:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Murray McAllister 2009-03-08 19:53:26 EDT
Description of problem:
libselinux spec file has:

URL: http://www.nsa.gov/selinux

This should now be:

URL: http://www.nsa.gov/research/selinux/index.shtml

Version-Release number of selected component (if applicable):
libselinux-2.0.78-1.fc11.i586
Comment 1 Daniel Walsh 2009-03-09 10:05:27 EDT
Fixed libselinux-2.0.78-3.fc11.i586  

Pointing it at www.selinuxproject.org

Also fixing selinux-policy, libsemanage, checkpolicy.

policycoreutils, libsepol already point here.

Note You need to log in before you can comment on or make changes to this bug.